@charset "utf-8";
.p-footer {
  background-color: #373737;
  -webkit-padding-before: 3.75rem;
          padding-block-start: 3.75rem;
}
@media (min-width: 768px) {
  .p-footer {
    -webkit-padding-before: 5.3125rem;
            padding-block-start: 5.3125rem;
  }
}

@media (min-width: 768px) {
  .p-footer__contents {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
  }
}

.p-footer__left {
  -ms-flex-item-align: start;
      align-self: flex-start;
}

.p-footer__company {
  color: #ffffff;
  font-size: 0.875rem;
  line-height: 1.6875rem;
  -webkit-margin-before: 0.9375rem;
          margin-block-start: 0.9375rem;
}
@media (min-width: 768px) {
  .p-footer__company {
    font-size: 0.875rem;
  }
}

.p-footer__nav {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-margin-before: 3.125rem;
          margin-block-start: 3.125rem;
}
@media (min-width: 768px) {
  .p-footer__nav {
    -webkit-box-align: end;
        -ms-flex-align: end;
            align-items: flex-end;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    row-gap: 2.5rem;
    -webkit-margin-before: 0;
            margin-block-start: 0;
  }
}

.p-footer__logo {
  width: 14.1875rem;
  height: 100%;
  aspect-ratio: 227/64;
  -webkit-transition: opacity 0.3s ease;
  transition: opacity 0.3s ease;
}
@media (any-hover: hover) {
  .p-footer__logo:hover {
    opacity: 0.8;
  }
}
.p-footer__logo img {
  width: 100%;
  height: 100%;
  -o-object-fit: contain;
     object-fit: contain; /* or cover */
}

.p-footer__list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  row-gap: 1.25rem;
  -webkit-margin-before: 1.25rem;
          margin-block-start: 1.25rem;
}
@media (min-width: 768px) {
  .p-footer__list {
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-margin-before: 0;
            margin-block-start: 0;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-direction: row;
            flex-direction: row;
    -webkit-column-gap: 2.5rem;
       -moz-column-gap: 2.5rem;
            column-gap: 2.5rem;
    row-gap: 0;
    margin-block-start: 0;
  }
}

.p-footer__item {
  color: #ffffff;
  font-size: 0.875rem;
}

.copyright {
  color: #ffffff;
  font-size: 0.6875rem;
  text-align: center;
  padding-block: 0.625rem;
}
@media (min-width: 768px) {
  .copyright {
    padding-block: 1.25rem;
  }
}

.to-top {
  width: 3.75rem;
  aspect-ratio: 1/1;
  text-align: right;
  margin-right: 0;
  margin-left: auto;
  margin-bottom: 1.5625rem;
  display: block;
  -webkit-margin-before: 6.25rem;
          margin-block-start: 6.25rem;
  -webkit-transition: opacity 0.3s ease;
  transition: opacity 0.3s ease;
}
@media (min-width: 768px) {
  .to-top {
    width: 6.375rem;
    -webkit-margin-before: 13.125rem;
            margin-block-start: 13.125rem;
  }
}
.to-top img {
  -o-object-fit: cover;
     object-fit: cover;
  -o-object-position: center;
     object-position: center;
  height: 100%;
}
@media (any-hover: hover) {
  .to-top:hover {
    opacity: 0.7;
  }
}